Support » Plugin: qTranslate » So I updated my blog to 3.5…

  • Support for this plugin, now downloaded by over 1 million users, is shockingly bad. It hasn’t been updated since WP 3.8.1 and will disable itself with newer versions as a result. It’s a real shame the author does not find someone else to maintain it if he’s unable to. Emails to the author go unanswered.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘So I updated my blog to 3.5…’ is closed to new replies.